Package Details: slingshot 0.8.1p-7

Git Clone URL: https://aur.archlinux.org/slingshot.git (read-only)
Package Base: slingshot
Description: A 2D strategy game in the gravity fields of several planets
Upstream URL: http://slingshot.wikispot.org
Licenses: GPL
Submitter: tkjacobsen
Maintainer: twa022
Last Packager: twa022
Votes: 37
Popularity: 0.029211
First Submitted: 2007-10-28 11:14
Last Updated: 2015-07-28 23:46

Dependencies (1)

Required by (0)

Sources (3)

Latest Comments

Xyne commented on 2012-10-21 00:52

python-pygame is now python2-pygame

Here's an updated source tarball: http://xyne.archlinux.ca/tmp/slingshot/

(edit: typo)

Xyne commented on 2012-10-21 00:52

python-pygame is not python2-pygame

Here's an updated source tarball: http://xyne.archlinux.ca/tmp/slingshot/

td123 commented on 2011-07-02 21:30

slingshot W: No ELF files and not an "any" package, please make this an any package

Erdbeerkaese commented on 2011-07-02 20:42

Should work again, patched 3 occurrences of implicit float to integer conversions.
Possibly there are more, tell me if anything weird happens.
Also made the PKGBUILD work again.

Anonymous comment on 2011-04-28 12:14

here is a test PKGBUILD

http://gbpaste.org/MmPQP

it's not working in a vm...let
me know, if it does in normale os

jelly commented on 2010-12-23 10:24

Package is broken, needs to be updated for python2. and please use ./install.sh

Kosava commented on 2010-12-16 11:10

It is unable to install game
Starting build()...
install: omitting directory `slingshot/data'
Aborting...
==> ERROR: Makepkg was unable to build slingshot.


And also web page is changed now is http://slingshot.wikispot.org/

someone update package...

Anonymous comment on 2010-10-21 12:55

Please add the line

sed -i 's,python,python2,' sling

to your PKGBUILD for compatibility with the new python packages.